/*!
Warning:
This code is protected by copyright law and international treaties.

Unauthorized reproduction or distribution of this code, or any portion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under law. 
*/
@import url('layout.css');
@import url('cookies.css');
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #70DBDB;
	background-image: url("../images/background.gif");
	background-repeat: repeat;
	background-attachment: scroll;
	
}
 #container {
	width: 700px;
	margin: 10px auto;
	/*
	height: auto !important;
	height: 100%;
	min-height: 100%;*/
}


#masthead {
	text-align: center;
	width: 698px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fafaff;
}
#navigation {
	position: relative;
	float: left;
	width: 148px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
}
#content {
	float: left;
	width: 518px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
}
#footer {
	text-align: center;
	clear: both;
	width: 698px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fefeff;
}
/* Masthead Styles */
#masthead h1 {
	color: #3d6c87;
}
#masthead h3 {
	color: #5f8ea9;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a {
	color: #3d6c87;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #5f8ea9;
	background-color: #5f8ea9;
}
/* Content Styles */
h6 {
	color: #3d6c87;
}
h5 {
	color: #3d6c87;
}
h4 {
	color: #3d6c87;
}
h3 {
	color: #3d6c87;
}
h2 {
	color: #3d6c87;
}
#content h1 {
	color: #3d6c87;
}
#content img {
	padding: 5px;
	border: 1px solid #808080;
}
/* Footer Styles */
#footer p {
	color: #808080;
	margin-top: 5px;
}
#footer a {
	color: #5f8ea9;
	text-decoration: underline;
}
#footer a:hover {
	color: #33627d;
	text-decoration: none;
}
a {
	color: #5f8ea9;
	text-decoration: underline;
}
a:hover {
	color: #33627d;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
/*I added these below*/
.searchform {
	margin: 0;
}
.searchbox {
	background: #f0f0f0;
	border: 1px solid #b0b0b0;
	margin: 0 4px 0 0;
	width: 100px;
}
.newsearchbox {
    background-color: #f0f0f0;
    background-image: url(/cmpoon/images/searchbg.png);
    background-repeat: no-repeat;
    background-position: left center;
    border: 1px solid #b0b0b0;
    margin: 0 4px 0 0;
    width: 95px;
    margin-top: 10px;
    margin-bottom: 10px; 
    }
.searchbutton {
	background: #f0f0f0;
	border: 1px solid #b0b0b0;
}
.inputform {
	margin: 0;
}
.inputbox {
	background: #f0f0f0;
	border: 1px solid #b0b0b0;
	margin: 0 4px 0 0;
	width: 100px;
}
.inputbutton {
	background: #f0f0f0;
	border: 1px solid #b0b0b0;
}
.style2 {
	text-align: center;
}
.style3 {
	color: #808080;
}
.clock {
	color: #808080;
	text-align: center;
}
.style4 {
	font-size: x-small;
}
.style5 {
	border: 1px solid #FFFFFF;
}
.hide {
	display: none;
}
.showhidediv {
	margin: 0px 20px 0px 20px;
	display: none;
}
.style6 {
	font-size: small;
}
.style7 {
	text-align: right;
}
div.errordiv {
	border: 1px solid #FF0000;
	background-color: #FFDEDE;
	padding: 10px;
	margin-bottom: 5px;
	color: #CC0000;
	display: table;
	width: 95%;
}
div.okdiv {
	border: 1px solid #09BD00;
	background-color: #EEFFED;
    color: #006600;
	padding: 10px;
	margin-bottom: 5px; 
	display: table;
	width: 95%;
}
div.greydiv {
	border: 1px solid #8C8C8C;
	background-color: #C9C9C9;
	padding: 10px;
	margin-bottom: 5px;
	color: #595959;
	display: table;
	width: 95%;
}

div.errordiv div {
	display: table-cell;
}
div.errordiv div.left {
	float: none;
	text-align: left;
	margin-bottom: -25px;
}
div.errordiv div.right {
	text-align: right;
}
div.okdiv div {
	display: table-cell;
}
div.okdiv div.left {
	float: none;
	text-align: left;
	margin-bottom: -25px;
}
div.okdiv div.right {
	text-align: right;
}
div.greydiv div {
	display: table-cell;
}
div.greydiv div.left {
	float: none;
	text-align: left;
	margin-bottom: -25px;
}
div.greydiv div.right {
	text-align: right;
}

.signinbarbutton {
	background-color: #f0f0f0;
	color: #000000;
	border-bottom: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
	border-top: 1px solid #b0b0b0;
	border-left: 1px solid #b0b0b0;
	vertical-align: middle;
	margin-top: 5px;
}

/*
# Input Styles
*/

input,
textarea,
select 
{
font-weight: normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
vertical-align: middle;
padding: 2px;   
color: #444444;
background-color: #F0f0f0;
border: 1px solid #b0b0b0;
}

input:focus,
textarea:focus,
select:focus {
  color: #000000;
  background: #E4F7FA;
  border: 1px solid #00DFFF;
}

input.button {
font-weight: normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
vertical-align: middle;
text-align:center;  
color: #000000;
background-color: #F0f0f0;
border: 1px solid #b0b0b0;
}

input.disabled {
color: #606060;
background-color: #e0e0e0;
border: 1px solid #b0b0b0;
}

input.error {
border: 1px solid #FF0000;
background-color: #FFDEDE;
}

input.ok {
border: 1px solid #09BD00;
background-color: #EEFFED;
}

select.disabled {
color: #606060;
background-color: #e0e0e0;
border: 1px solid #b0b0b0;
}

select.error {
border: 1px solid #FF0000;
background-color: #FFDEDE;
}

select.ok {
border: 1px solid #09BD00;
background-color: #EEFFED;
}

#inlineulbar ul li { display: inline; }
#inlineulbar ul li a {cursor:pointer;}       
#inlineulbar ul {margin: -3px 0px -3px 0px;}
/*img.noborder {padding: 0px; border:none;}*/

.errtext{
color:#FF0000;
font-size: 0.8em; 
font-weight: 300;
}

/* Lytebox START */
#lbOverlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99998;
	width: 100%;
	height: 500px;
}
#lbOverlay.grey {
	background-color: #000000;
}
#lbOverlay.blue {
	background-color: #011D50;
}
#lbMain {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 99999;
	text-align: center;
	line-height: 0;
}
#lbMain a img {
	border: none;
}
#lbOuterContainer {
	position: relative;
	background-color: #fff;
	width: 200px;
	height: 200px;
	margin: 0 auto;
}
#lbOuterContainer.grey {
	border: 3px solid #888888;
}
#lbOuterContainer.blue {
	border: 3px solid #5F89D8;
}
#lbDetailsContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	width: 100%;
	line-height: 1.4em;
	overflow: auto;
	margin: 0 auto;
}
#lbDetailsContainer.grey {
	border: 3px solid #888888;
	border-top: none;
}
#lbDetailsContainer.blue {
	border: 3px solid #5F89D8;
	border-top: none;
}
#lbImageContainer, #lbIframeContainer {
	padding: 10px;
}
#lbLoading {
	position: absolute;
	top: 45%;
	left: 0%;
	height: 32px;
	width: 100%;
	text-align: center;
	line-height: 0;
	background: url("../images/loading.gif") center no-repeat;
}
#lbHoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lbImageContainer > #lbHoverNav {
	left: 0;
}
#lbHoverNav a {
	outline: none;
}
#lbPrev {
	width: 49%;
	height: 100%;
	background: transparent url("../images/blank.gif") no-repeat;
	display: block;
	left: 0;
	float: left;
}
#lbPrev.grey:hover, #lbPrev.grey:visited:hover {
	background: url("../images/prev_grey.gif") left 15% no-repeat;
}
#lbPrev.blue:hover, #lbPrev.blue:visited:hover {
	background: url("../images/prev_blue.gif") left 15% no-repeat;
}
#lbNext {
	width: 49%;
	height: 100%;
	background: transparent url("../images/blank.gif") no-repeat;
	display: block;
	right: 0;
	float: right;
}
#lbNext.grey:hover, #lbNext.grey:visited:hover {
	background: url("../images/next_grey.gif") right 15% no-repeat;
}
#lbNext.blue:hover, #lbNext.blue:visited:hover {
	background: url("../images/next_blue.gif") right 15% no-repeat;
}
#lbPrev2, #lbNext2 {
	text-decoration: none;
	font-weight: bold;
}
#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey {
	color: #333333;
}
#lbPrev2.blue, #lbNext2.blue, #lbSpacer.blue {
	color: #01379E;
}
#lbPrev2_Off, #lbNext2_Off {
	font-weight: bold;
}
#lbPrev2_Off.grey, #lbNext2_Off.grey {
	color: #CCCCCC;
}
#lbPrev2_Off.blue, #lbNext2_Off.blue {
	color: #B7CAEE;
}
#lbDetailsData {
	padding: 0 10px;
}
#lbDetailsData.grey {
	color: #333333;
}
#lbDetailsData.blue {
	color: #01379E;
}
#lbDetails {
	width: 60%;
	float: left;
	text-align: left;
}
#lbCaption {
	display: block;
	font-weight: bold;
}
#lbNumberDisplay {
	float: left;
	display: block;
	padding-bottom: 1.0em;
}
#lbNavDisplay {
	float: left;
	display: block;
	padding-bottom: 1.0em;
}
#lbClose {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
}
#lbClose.grey {
	background: url("../images/close_grey.png") no-repeat;
}
#lbClose.blue {
	background: url("../images/close_blue.png") no-repeat;
}
#lbPlay {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
}
#lbPlay.grey {
	background: url("../images/play_grey.png") no-repeat;
}
#lbPlay.blue {
	background: url("../images/play_blue.png") no-repeat;
}
#lbPause {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
}
#lbPause.grey {
	background: url("../images/pause_grey.png") no-repeat;
}
#lbPause.blue {
	background: url("../images/pause_blue.png") no-repeat;
}
/* Lytebox END*/

/**
CMPoon.com Accounts StaTSUS Bazr
**/
div.cmpooncomaccountssigninbar {
    border: 1px solid #8C8C8C;
    background-color: #C9C9C9;  
    color: #595959;
    padding: 10px;
    margin-top: 5px;  
    margin-bottom: 5px;
    display: table;
    width: 98%;
    vertical-align: middle; 
    height:10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
}
div.cmpooncomaccountssigninbar div {
    display: table-cell; 
}                         
div.cmpooncomaccountssigninbar div.left {
    float: none;
    text-align: left;
    margin-bottom: -25px;
}
div.cmpooncomaccountssigninbar div.right {
    text-align: right;
}
div.cmpooncomaccountssigninbar div.right a.button {
background-color: #f0f0f0;
    display:inline-block;
    padding-top:3px;
    color: #000000;
    border: 1px solid #b0b0b0;
    vertical-align: middle;
    text-align: center;
    height: 20px;
    text-decoration:none;
}
div.cmpooncomaccountssigninbar.signout{
border: 1px solid #09BD00;
background-color: #EEFFED;
color: #006600;
}

div.cmpooncomaccountssigninbar.signin{
border: 1px solid #FF0000;
background-color: #FFDEDE;
color: #CC0000;
}
